[Desktop Entry]
Name=openmamba Boot Recover
Name[it]=Boot Recover di openmamba
GenericName=openmamba boot loader recovery
GenericName[it]=Ripristino del boot loader di openmamba
Comment=openmamba installer
Exec=kmdr-executor /usr/share/openmamba/bootrecover/bootrecover.kmdr
Icon=bootrecover
Terminal=0
Type=Application
Categories=X-openmamba;
